<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Git Repository Upload</title>
  <style>
    body {
      font-family: 'Helvetica Neue', Arial, sans-serif;
      background-color: #f4f4f4;
      display: flex;
      align-items: center;
      justify-content: center;
      height: 100vh;
      margin: 0;
    }

    .container {
      text-align: center;
    }

    .input-wrapper {
      display: flex;
      justify-content: center;
      align-items: center;
      margin-bottom: 20px;
    }

    .git-input {
      border: 2px solid #3498db;
      padding: 8px;
      border-radius: 8px 0 0 8px;
      font-size: 16px;
      width: 300px;
    }

    .submit-btn {
      border: 2px solid #3498db;
      padding: 8px 20px;
      border-radius: 0 8px 8px 0;
      font-size: 16px;
      font-weight: bold;
      background-color: #3498db;
      color: white;
      cursor: pointer;
    }

    .submit-btn:hover {
      background-color: #2980b9;
    }
  </style>
</head>
<body>

<div class="container">
  <h1>Git Repository Upload</h1>
  <h3>Please notice - the repository should contain a Dockerfile.</h3>

  <div class="input-wrapper">
    <input type="text" class="git-input" placeholder="Enter Git Repository URL" />
    <button class="submit-btn">Submit</button>
  </div>
</div>

</body>
</html>
